Gems_big

jruby-openssl

0.9.4

JRuby-OpenSSL is an add-on gem for JRuby that emulates the Ruby OpenSSL native library.

Critical or Security advisories for 0.9.4

This version doesn't have any advisory. Want to report one?

Changelog for 0.9.4

No changelog available.

Dependencies for 0.9.4

Name Requirement Status
Gems bouncy-castle-java >= 1.5.0147

My projects using jruby-openssl

Name Locked version Requirement
You should be logged in to see which of your projects use jruby-openssl.